收藏
回答

旧安卓手机4.2.2不能登录微信了吗?

旧安卓手机4.2.2不能登录微信了吗?安装完成了登录提示需要升级,下载安装包提示解析失败?

回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-Jahozheng
    社区技术运营专员-Jahozheng
    11-06

    新版本的微信无法支持安卓4.2.2,目前微信最新版本仅支持ios 11.0及以上系统(且设备必须是64位以上)和android 5.0及以上系统的手机下载安装使用,新版本发布后,旧版本的软件可能无法使用,请您随时核对并下载最新版本

    11-06
    有用
    回复
登录 后发表内容
问题标签